#u611-4
{
	font-family: economica-n4, sans-serif;
}

#u559-4
{
	font-family: economica-n4, sans-serif;
}

#u620-4
{
	font-family: economica-n4, sans-serif;
}

#u622-4
{
	font-family: economica-n4, sans-serif;
}

#u624-4
{
	font-family: economica-n4, sans-serif;
}

#u626-4
{
	font-family: economica-n4, sans-serif;
}

#u1090-4
{
	font-family: economica-n4, sans-serif;
}

#u378-4
{
	font-family: economica-n4, sans-serif;
}

#u719-4,#u730-4,#u311-10
{
	font-family: tulpen-one-n4, sans-serif;
}

#u416-4
{
	font-family: economica-n4, sans-serif;
}

#u411-4
{
	font-family: economica-n4, sans-serif;
}

#widgetu400.frm-sub-st #u401-4 p,#widgetu400.frm-subm-err-st #u407-4 p,#widgetu400.frm-subm-ok-st #u402-4 p,#u406-4
{
	font-family: economica-n4, sans-serif;
}

#u420-4
{
	font-family: economica-n4, sans-serif;
}

#u426-4
{
	font-family: economica-n4, sans-serif;
}

#u430-4
{
	font-family: economica-n4, sans-serif;
}

#u454-4
{
	font-family: economica-n4, sans-serif;
}

#widgetu413_input,#widgetu413_prompt,#widgetu409_input,#widgetu409_prompt,#widgetu403_input,#widgetu403_prompt,#widgetu419_input,#widgetu419_prompt,#widgetu423_input,#widgetu423_prompt,#widgetu427_input,#widgetu427_prompt,#widgetu451_input,#widgetu451_prompt
{
	font-family: economica, sans-serif;
}

#u735-4
{
	font-family: tulpen-one-n4, sans-serif;
}

#u736-12
{
	font-family: economica-n4, sans-serif;
}

